.bck {
		background:url('./pad-img/mainpage1.jpg') no-repeat center center;
		}
p {
	font-family:sans-serif;
	font-size:8pt;
	text-align:justify;
	}
p.bse {
	margin-left:15px;
	margin-right:15px;
	}
p.bse1 {
	margin-left:15px;
	margin-right:5px;
	}
p.menu {
	margin-left:15px;
	margin-right:5px;
	background:#f5f5f5;
	line-height:140%;
	padding-bottom:6px;
	padding-left:5px;
	margin-top:0;
	}

p.search {
	color:silver;
	text-align:right;
	padding-right:10px;
	}
p.log {
	color:#400000;
	background:#f5f5f5;
	text-align:right;
	padding-right:4%;
	padding-top:4%;
	padding-bottom:4%;
	margin-top:0;
	}	
h1 {
		font-family:serif;
		font-size:14pt;
		font-weight:normal;
		padding-top:2%;
		padding-left:5px;
		color:#666666;
		}
h1.top {
			font-family:sans-serif;
			color:silver;
			padding-left:5%;
			}
.sd2 {
			font-family:sans-serif;
			color:#0080C0;
			font-size:10pt;
			font-weight:bold;
			}
.sd2a {
			font-family:sans-serif;
			color:#0080C0;
			font-size:9pt;
			font-weight:bold;
			background:#99CCCC;
			margin-right:15px;
			margin-left:5px;
			margin-bottom:0;
			padding-left:5px;
			}
marquee {
			font-family:sans-serif;
			text-transform: uppercase;
			font-size:8pt;
			color:white;
			}
h2 {
		font-family:sans-serif;
		font-size:10pt;
		}
h2.sd1 {
		background:#C7C7C7;
		color:#333333;
		text-align:left;
		padding-left:5px;
		margin-bottom:0;
		}
ul {
		font-family:sans-serif;
		list-style-type:disc;
		}		
.news {
			font-size:8pt;
			color:#336699;
			padding-left:5px;
			margin-right:2px;
			background:#e5e5e5;
			}
.news1a {
			font-size:8pt;
			color:#336699;
			padding-left:5px;
			margin-right:15px;
			margin-left:27px;
			background:#f5f5f5;
			margin-top:0;
			}
.news1 {
			font-size:8pt;
			color:#336699;
			padding-left:10px;
			padding-top:5px;
			padding-bottom:5px;
			padding-right:5px;
			margin-right:15px;
			margin-left:5px;
			margin-bottom:10px;
			margin-top:0;
			background:#f5f5f5;
			}
.bdr1 {
		border-bottom:1px solid #c0c0c0;
		padding-top:5px;
		padding-bottom:5px;
		}
.bdr2 {
		border-right:1px solid #c0c0c0;
		}
.bdr3 {
		border-bottom:1px solid #c0c0c0;
		padding-top:5px;
		padding-bottom:5px;
		}
.bot {
		font-family:sans-serif;
		font-size:18pt;
		text-align:center;
		color:#666699;
		margin-bottom:0;
		margin-top:10px;
		}
.ext {
	font-family:sans-serif;
	font-size:10pt;
	font-weight:bold;
	padding-left:10px;
	padding-top:5px;
	padding-bottom:5px;
	padding-right:5px;
	margin-right:15px;
	margin-left:5px;
	margin-bottom:0;
	margin-top:0;
	background:#f5f5f5;
}
.ext1 {
	font-family:sans-serif;
	font-size:8pt;
	padding-left:10px;
	padding-top:5px;
	padding-bottom:5px;
	padding-right:5px;
	margin-right:15px;
	margin-left:5px;
	margin-bottom:10px;
	margin-top:0;
	background:#f5f5f5;
}
	
.bot1 {
		font-family:sans-serif;
		font-size:11pt;
		font-weight:bold;
		text-align:center;
		color:#666699;
		margin-top:0;
		}
address {
			font-family:sans-serif;
			font-size:9pt;
			text-align:center;
			font-style:normal;
			}
.thmb {
	border-top:1px solid black;
	border-bottom:1px solid black;
	margin-bottom:20px;
	
}
.galimg {
		text-align:center;
		font-family:sans-serif;
		font-size:9pt;
		background:#f5f5f5;
		border-top:5px solid white;
		border-bottom:5px solid white;
		padding:7px;
}

.sal06 {
	list-style-type:circle;
	font-weight:normal;
	background:#eee;
	font-size:8pt;
}

.sal07 {
	list-style-type:none;
	font-weight:normal;
	background:#eee;
	font-size:8pt;
	margin-right:15px;
}

.contry {padding-left:5%;color:#999;margin-bottom:0;}

.linest {font-size:9pt;font-weight:bold;padding-bottom:1%;}

.new {background:yellow;color:red;}

.sus:active {color:#990000;text-decoration:none;}
.sus:hover {color:#ff3333;text-decoration:none;}
.sus:link {color:#990000;text-decoration:none;}
.sus:visited {color:#990000;text-decoration:none;}
